Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003317Endian FirewallInput Validationpublic2010-11-22 18:532011-02-18 18:44
Reporterbaldy 
Assigned Tosimon-endian 
PrioritynormalSeveritytrivialReproducibilityalways
StatusconfirmedResolutionopen 
PlatformOSOS Version
Product Version2.4 
Target VersionfutureFixed in Version 
Summary0003317: Network setup wizard does not accept hostname less than 3 characters
DescriptionWhen using the network setup wizard in step 3 of 8 a hostname of 1 or 2 characters is not accepted. 3 characters is the minimum length accepted.

Tried this on both 2.4 and 2.4.1 CE installations.

Additional InformationIn the added image the name I am trying to configure is wp.vankampenschool.local.
TagsNo tags attached.
Attached Filesjpg file icon Invalid Hostname.jpg [^] (128,555 bytes) 2010-11-22 18:53

- Relationships

-  Notes
(0005175)
lorenzo-endian (manager)
2010-11-22 19:21

Hey baldy!

I can confirm that an hostname composed by one or two chars is not accepted.

We will change it in future!

Thanks for reporting this issue!

Lo

- Issue History
Date Modified Username Field Change
2010-11-22 18:53 baldy New Issue
2010-11-22 18:53 baldy File Added: Invalid Hostname.jpg
2010-11-22 19:21 lorenzo-endian Note Added: 0005175
2010-11-22 19:21 lorenzo-endian Assigned To => simon-endian
2010-11-22 19:21 lorenzo-endian Status new => confirmed
2011-02-17 10:35 lorenzo-endian Customer Occurencies => 0
2011-02-18 18:44 ra-endian Target Version => future

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker